cURL
curl --request GET \ --url https://public-api-v2.bags.fm/api/v1/auth/me \ --header 'x-api-key: <api-key>'
{ "success": true, "response": { "user": { "uuid": "<string>", "type": "<string>", "membership": {}, "ticker": "<string>", "username": "<string>", "status": "<string>", "pref_name": "<string>", "picture": "<string>", "twitter_userID": "<string>", "registered_at": "2023-11-07T05:31:56Z", "profile_views": 123, "invites": 123, "invited_by": "<string>", "twitter_data": { "verified": true, "followers_count": 123, "following_count": 123, "created_at": "<string>", "url": "<string>" }, "points": 123, "rank": 123, "referral_count": 123 } } }
Returns information about the user that owns the provided public API key.
Documentation IndexFetch the complete documentation index at: https://docs.bags.fm/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bags.fm/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication. Provide your API key as the header value.
Successfully retrieved user information
true
Show child attributes